OpenVDB 7.0.0

Static Public Attributes | List of all members
DeformerTraits< DeformerT > Struct Template Reference

Deformer Traits for optionally configuring deformers to be applied in index-space. The default is world-space. More...

`#include <PointMask.h>`

## Static Public Attributes
static const bool | IndexSpace = false

## Detailed Description

### template<typename DeformerT>
struct openvdb::v7_0::points::DeformerTraits< DeformerT >

Deformer Traits for optionally configuring deformers to be applied in index-space. The default is world-space.

## Member Data Documentation

## ◆ IndexSpace

const bool IndexSpace = false
| static

The documentation for this struct was generated from the following file:

- PointMask.h